
#info_detail .info-detail-content>p a {
    color: #1D5AE3;
    text-decoration: underline;
}

#info_detail .info-detail-content h2 {
    font-size: 16px;
    color: #1D5AE3;
    padding: 5.33vw 0;
    font-weight: 500;
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content h2 {
        font-size: 20px;
        padding: 25px 0;
    }
}

#info_detail .info-detail-content h3 {
    font-size: 14px;
    padding: 5.33vw 0
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content h3 {
        font-size: 16px;
        padding: 20px 0
    }
}

#info_detail .info-detail-content h4 {
    font-size: 13px;
    padding: 5.33vw 0
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content h4 {
        font-size: 15px;
        padding: 20px 0
    }
}

#info_detail .info-detail-content .red {
    color: #d22b56
}

#info_detail .info-detail-content .highlight {
    background: linear-gradient(transparent 50%, #FCCACE 50%)
}

#info_detail .info-detail-content .box1 {
    background-color: #fff;
    padding: .5em 1em;
    margin-bottom: 1em;
    border-left: 3px solid rgba(70, 122, 174, .6)
}

#info_detail .info-detail-content .box1 b,
#info_detail .info-detail-content .box1 strong {
    line-height: 1.5;
    letter-spacing: .05em
}

#info_detail .info-detail-content .box1 p {
    font-size: 3.73vw;
    line-height: 1.8;
    letter-spacing: .05em;
    padding-bottom: .5em
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .box1 p {
        font-size: 16px
    }
}

#info_detail .info-detail-content .box1 p strong {
    font-weight: 500
}

#info_detail .info-detail-content .box2 {
    border: 1px solid #B5B5B5;
    padding: 2.66vw 4.26vw;
    margin-bottom: 10.66vw;
    border-radius: 10px;
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .box2 {
        padding: 20px 20px;
        margin-bottom: 30px
    }
}

#info_detail .info-detail-content .box2 p strong {
    font-weight: 500
}

#info_detail .info-detail-content ul {
    padding-left: 1.33vw;
    padding-top: 2.66vw;
    padding-bottom: 2.66vw;
}

#info_detail .info-detail-content .dot_list {
    list-style: none;
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content ul {
        padding-left: 10px;
        padding-top: 16px;
        padding-bottom: 16px
    }
}

#info_detail .info-detail-content .dot_list li {
    line-height: 1.5em;
    padding-left: 1em;
    padding-top: 1.33vw;
    padding-bottom: 1.33vw;
    position: relative
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .dot_list li {
        padding-top: 5px;
        padding-bottom: 5px
    }
}

#info_detail .info-detail-content .dot_list li::before {
    content: "";
    background-color: #41474a;
    width: 2.66vw;
    height: 2.66vw;
    border-radius: 50%;
    position: absolute;
    top: 2.66vw;
    left: 0
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .dot_list li::before {
        width: 10px;
        height: 10px;
        top: 12px
    }
}

#info_detail .info-detail-content .hightlight {
    background-color: rgba(251, 188, 5, .6)
}

#info_detail .info-detail-content .box3 {
    border: solid 1px #b3b3b3;
    font-size: 3.73vw;
    line-height: 1.8;
    letter-spacing: .1em;
    padding: 3.2vw 4vw;
    margin-bottom: 10.66vw
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .box3 {
        font-size: 14px;
        line-height: 1.8;
        letter-spacing: .1em;
        padding: 20px 20px;
        margin-bottom: 30px
    }
}

#info_detail .info-detail-content p img {
    width: 100%;
    height: auto
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content p img {
        max-width: 100%;
        width: initial
    }
}

#info_detail .info-detail-content .img_list_cm {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 8vw;
    list-style: none;
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .img_list_cm {
        padding-bottom: 30px
    }
}

#info_detail .info-detail-content .img_list_cm li {
    background-color: #41474a;
    width: 91.46vw;
    height: auto;
    padding: 2.66vw;
    margin-bottom: 2.66vw
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .img_list_cm li {
        width: 235px;
        padding: 5px;
        margin-bottom: 0;
        margin-left: 5px;
        margin-right: 5px
    }
}

#info_detail .info-detail-content .img_list_cm li:last-child {
    margin-bottom: 0
}

#info_detail .info-detail-content .img_list_cm li img {
    display: block;
    width: 100%;
    height: 100%
}

#info_detail .info-detail-content .yt_wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 8vw;
    overflow: hidden
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .yt_wrapper {
        margin-bottom: 30px
    }
}

#info_detail .info-detail-content .yt_wrapper iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .yt_wrapper iframe {
        border: 10px solid #41474a
    }
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .prof {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }

    #info_detail .info-detail-content .prof .prof_txt {
        width: 60%;
        margin: 20px
    }
}

#info_detail .info-detail-content .prof img {
    display: block;
    margin: 2.66vw auto 5.33vw;
    width: 200px;
}

@media screen and (min-width: 768px) {
    #info_detail .info-detail-content .prof img {
        margin: 20px;
    }
}

#info_detail .btn_border {
    width: 91.46vw;
    margin: 0 auto
}

@media screen and (min-width: 768px) {
    #info_detail .btn_border {
        width: 548px;
        margin: 0 auto
    }
}

@media screen and (min-width: 768px) {
    #info_detail .btn_border a:hover i {
        transform: translate(20%, -50%) rotate(90deg)
    }
}

#info_detail .btn_border i {
    right: auto;
    left: 5.33vw;
    transform: translate(0%, -50%) rotate(90deg)
}

@media screen and (min-width: 768px) {
    #info_detail .btn_border i {
        left: 15px
    }
}

#info_detail .btn_border i:before {
    transform: rotate(90deg)
}

#info_detail .btn_link_in {
    padding-bottom: 15px;
}
#info_detail .btn_link_in a {
    position: relative;
    display: inline-block;
    width: 290px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    font-size: 14px;
    color: #FFF;   
}

.table-calendar td.closed {
    color: #666;
    background: #ddd
}

.table-calendar.col-2 td {
    width: 50%
}

.table-calendar.col-3 td {
    width: 33.3333333333%
}

.table-calendar.col-4 td {
    width: 25%
}

.table-calendar.col-5 td {
    width: 20%
}

.table-calendar.col-6 td {
    width: 16.6666666667%
}

.table-calendar,.table-calendar thead th,.table-calendar tfoot th {
    text-align: center
}

.table-calendar thead {
    border-top: 1px solid #ddd
}

.table-calendar thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd
}

.table-calendar tr:nth-child(odd) {
    background-color: rgba(0,0,0,0)
}

.table-calendar {
    display: table;
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 1em auto;
    background: #fff
}

.table-calendar caption {
    padding: 1em;
    background: #c6c2c1;
    font-weight: bold;
    text-align: center
}

.table-calendar tr {
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    justify-content: space-between
}

@media screen and (min-width: 768px) {
    .table-calendar tr {
        display:table-row
    }
}

.table-calendar tr.dates-row-pc {
    display: none
}

@media screen and (min-width: 768px) {
    .table-calendar tr.dates-row-pc {
        display:table-row
    }
}

.table-calendar tr.hours-row-pc {
    display: none
}

@media screen and (min-width: 768px) {
    .table-calendar tr.hours-row-pc {
        display:table-row
    }
}

.table-calendar tr.hours-row-sp th {
    padding: 7px 10px;
    font-size: .9em;
    background: #fff
}

@media screen and (min-width: 768px) {
    .table-calendar tr.hours-row-sp {
        display:none
    }
}

.table-calendar tr:nth-child(odd) {
    background-color: #f8f9fa
}

.table-calendar th,.table-calendar td {
    padding: 8px;
    border-top: 1px solid #ddd;
    line-height: 1.42857143;
    background: #efebe9
}

@media screen and (min-width: 768px) {
    .table-calendar th,.table-calendar td {
        border:1px solid #ddd;
        display: table-cell;
        width: auto;
        line-height: 1.65;
        padding: 10px
    }
}

.table-calendar th {
    background: #efebe9;
    padding: 10px;
    display: block;
    width: 100%;
    border-left: none;
    border-right: none;
    border-bottom: none;
    text-align: center
}

@media screen and (min-width: 768px) {
    .table-calendar th {
        border:1px solid #ddd;
        display: table-cell;
        width: auto;
        line-height: 1.65;
        padding: 10px
    }
}

.table-calendar td {
    width: 100%;
    border: none;
    background-color: #fff
}

@media screen and (min-width: 768px) {
    .table-calendar td {
        border:1px solid #ddd;
        display: table-cell;
        width: auto;
        line-height: 1.65;
        padding: 10px
    }
}

.table-calendar td::before {
    content: attr(data-label);
    display: block;
    font-size: .7em;
    margin-bottom: .25rem
}

@media screen and (min-width: 768px) {
    .table-calendar td::before {
        display:none
    }
}

#info_detail .annotation {
    font-size: .6em !important
}

@media(hover) {
    .table-calendar tbody tr: hover>td,.table-calendar tbody tr:hover>th {
        background-color:#f5f5f5
    }
}
